ASUS Low Level Access Drivers Privilege Escalation Exploit

This module exploits a vulnerability in various ASUS and 3rd party branded utilities. The low level access drivers at the core of these utilities expose dangerous functionality to low privilege processes, a local attacker can read/write arbitrary kernel memory, which can be leveraged to elevate privileges.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2018-18537
Released Date: 
Monday, December 17, 2018 - 18:00